<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"
      integrity="sha512-NmLkDIU1C/C88wi324HBc+S2kLhi08PN5GDeUVVVC/BVt/9Izdsc9SVeVfA1UZbY3sHUlDSyRXhCzHfr6hmPPw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />

    <title>Home work 5: User age and password</title>
  </head>
  <body>
    <div class="container">
      <h1>Home work 5: User age and password</h1>
      <ul>
        <li class="question">
          <h2>
            Опишіть своїми словами, що таке екранування, і для чого воно
            потрібне в мовах програмування
          </h2>
          <p>
            Синтаксис мов програмування для опису спеціальний інструкцій чи
            конструкцій використовує спеціальні символи. Для того, що б
            відобразити такі символи у текстовому рядку синтаксисом передбачене
            використання зворотнього слешу для вказування інтерпретатору чи
            компілятору, що наступний символ не є командою, інструкцією чи
            частиною конструкції. Додавання перед спеціальним символом
            зворотнього слешу і називається
            <span> екрануванням</span>.
          </p>
        </li>
      </ul>

      <label class="btn__label" for="button"
        >Відкрийте консоль та натисніть кнопку для виконання завдання</label
      >
      <input class="btn" type="button" id="button" value="Виконати" />
    </div>

    <script type="text/javascript" src="./lib/index.js"></script>
  </body>
</html>
